<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorporationInfo](./bitburner.corporationinfo.md) &gt; [sharePrice](./bitburner.corporationinfo.shareprice.md)

## CorporationInfo.sharePrice property

Price of the shares

**Signature:**

```typescript
sharePrice: number;
```
